.avatar{
    height: 150px;
    width: 150px;
    border-radius: 75px;
}
li{
    list-style: none;
}
.repo{
    cursor:pointer;
}
.repo:hover{
    color: #1e90ff;
}
.followed_by{
    cursor:pointer;
}
.followed_by:hover{
    color: #1e90ff;
}
